nav ,
.nav__left{
    display: flex;
    align-items: center;
}

nav {
    justify-content: space-between;
    /* flex-wrap: wrap; */
    gap: 8px 17px;
    padding: 62px 0 16px 0;
}

.nav__left {
    gap: 8px;
}

.nav__left a.active button {
    background: #fff;
}

.nav__middle h1{
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}

@media (max-width: 800px) {
    .nav__middle {
        display: none;
    }

    nav {
        flex-wrap: wrap;
    }
}